


body {
  margin: 0 auto;
}

header {
  background-color:white;
  margin: auto;
  position: relative;
  width:550px;
  overflow: hidden;
}

h1 {
  background:#0F706C;
  color: white;
  width:6em;
  text-align: center;
  font-family: 'Georgia', Times, 'Times New Roman', serif;
  padding: 10px;
}


.bio, .contact, .portfolio  {
  background-color:#ececec;
  clear: both;
  overflow: auto;
  height: 100%;
  padding: 20px 0px 1000px 0px;
  border-top: 3px solid #ccc;
}



#about-text {
  padding: 10px;
  font-family: Arial, Helvetica, sans-serif;
}

p {
  padding: 20px;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background-color: #f5f5f5;
  text-align: center;
}
#page-container {
  position: relative;
  min-height: 100vh;
}
#content-wrap {
  padding-bottom: 2.5rem;    /* Footer height */
}
.headers {
 color :#0F706C;
}
h5 {
  color :#0F706C;
  font-style: italic;

}
h2{
  color :#0F706C;
}
#headshot-img {
  padding: 10px;
  border-radius: 50%;
 width: 300px;
 height: auto;

}
.responsiveImg {
  width: 100%;
  height: auto;
}


.projects {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    /* grid-template-rows: repeat(2, 100px); */
}
img {
  display: block;
  height: 100%;
  width: auto;
}

.portfolioImgs {
  height: 200px;
  width: 100%;
  object-fit: cover;
}

.imgBorders{
border-width:3px;
border-style:solid;
border-color: steelblue;
}
@media only screen and (max-width: 527px) {

}
